/**
Theme Name: Custom Theme
Author: Mike Joerihsen
Author URI: https://www.mjoedsgn.com/
Description: Edits for your personal website look & functions;
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: custom-theme
Template: astra
*/
p:last-child {
  margin-bottom: 0; }

h1, h2, h3, h4 {
  line-height: 1.2 !important; }

.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding-left: 20px;
  padding-right: 20px; }

footer {
  margin-top: 100px; }
